<body text="#000000" link="#0000ff" bgcolor="#ffffff"><center><table width="80%">
<tr><td><h1>gsd</h1>
<h2>Greenbone Security Desktop for the Open Vulnerability Assessment System (OpenVAS)</h2>


  <h2>Synopsis</h2>
<b>
    gsd [options]<br>

  </b>


  <h2>Description</h2>

    <p>
      Together, OpenVAS Scanner (<b>openvassd (8)</b>) and OpenVAS Manager (<b>openvasmd (8)</b>) provide the core functionality of the Open
      Vulnerability Assessment System (OpenVAS), with OpenVAS Scanner
      handling the actual scan process and OpenVAS Manager adding
      various management functionalities to handle and organise scan
      results.
    </p>

    <p>
      The Greenbone Security Desktop (gsd) is a desktop client
      based on the Qt framework that connects to the OpenVAS Manager
      to provide a full-featured user interface for vulnerability
      management using the OpenVAS Management Protocol (OMP).
    </p>

  


  <h2>Options</h2>

    
      <p><b>-V, --version</b></p>
      
        <p>Print version.</p>
      
    

    
      <p><b>-?, --help</b></p>
      
        <p>Show help.</p>
      
    
  

  <h2>EXAMPLES</h2>

    <p>gsd</p>
    <p>
      Start gsd. You will need a running OMP service to connect to,
      e.g. openvas-manager.
    </p>
  


  <h2>SEE ALSO</h2>

    <p>
      <b>openvassd (8)</b>,
      <b>openvasad (8)</b>,
      <b>omp (8)</b>,
      <b>openvasmd (8)</b>,
      <b>gsad (8)</b>
    </p>
  


  <h2>MORE INFORMATION ABOUT THE OpenVAS PROJECT</h2>

    <p>
      The canonical places where you will find more information
      about the OpenVAS project are:
    </p>

    <p>
      <a href = "http://www.openvas.org/">http://www.openvas.org/</a>
      (Official site)
    </p>

    <p>
      <a href = "http://wald.intevation.org/projects/openvas/">http://wald.intevation.org/projects/openvas/</a>
      (Development Platform)
    </p>
  


  <h2>COPYRIGHT</h2>

    <p>
      The Greenbone Security Desktop is released under the GNU GPL,
      version 2, or, at your option, any later version.
    </p>
  


</td></tr></table></center>
</body>
